Bug 149825 - Bogus dependency acroread-plugin -> mozilla
Bogus dependency acroread-plugin -> mozilla
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: acroread (Show other bugs)
4.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-27 19:54 EST by Matthew Booth
Modified: 2013-04-02 00:20 EDT (History)
2 users (show)

See Also:
Fixed In Version: 7.0.0-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-12 10:59:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matthew Booth 2005-02-27 19:54:04 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-GB; rv:1.7.5) Gecko/20041215 Firefox/1.0 Red Hat/1.0-12.EL4

Description of problem:
acroread-plugin requires mozilla. Although it installs its single file in /usr/lib/mozilla/plugins/nppdf.so, it works just fine with firefox and doesn't appear to require mozilla. Installing this package involved installing mozilla on my machine, which seems redundant.

Version-Release number of selected component (if applicable):
acroread-plugin-5.10-0.EL4

How reproducible:
Always

Steps to Reproduce:
1. up2date acroread-plugin
  

Actual Results:  Both acroread-plugin and mozilla were installed.

Expected Results:  As I have firefox installed, only acroread-plugin should have been installed.

Additional info:
Comment 2 Tomas Hoger 2010-01-12 10:59:40 EST
Require: mozilla was dropped back in 7.0.0-3 long ago.

Note You need to log in before you can comment on or make changes to this bug.